/*
Theme Name: Impreza Child
Template: Impreza
*/

/*Add your own styles here:*/

.titlebar h1 {font-weight: 600;color: #fff;text-shadow: 2px 2px #000;}
.bottom_bar {padding: 25px 0px;}
.cyanweb {float: right!important;}
.footer-text {float: left!important;}
.l-section-overlay {border-radius: 40px 40px 0px 0px;}
.l-titlebar.color_alternate {border-radius: 0px 0px 40px 40px;}